.kapee-back-to-top{border-radius: 30px !important;}
.kapee-navigation ul.menu li {position: relative;padding: 0px 10px;text-align: left;}
.header-mini-search .search-icon-text {cursor: pointer;color: #000 !important;}
.header-main .header-mini-search{display:none;}
.kapee-mobile-menu-social .kapee-social a{margin-left:8px; margin-right:8px; margin-bottom: 10px;}
.kapee-mobile-menu-social .kapee-social.icons-size-small a i {font-size: 22px;}

.lq-heading-wrap .heading-title{font-family: "Instrument Serif", serif;font-weight: 400; font-style: italic;font-size:48px;color: #120E07;margin-bottom: 0px;}
.lq-heading-wrap .heading-title span{font-family: "Public Sans", sans-serif;font-optical-sizing: auto;font-weight: 600;font-style: normal;}
.lq-heading-wrap p.heading-tagline{font-size: 18px;color: #120E07;}

.header-navigation .header-col.header-col-left{display:none !important;}
.header-navigation .header-col.header-col-center{width: 100% !important; flex: 0 0 100%; max-width: 100%; text-align: center;}
.header-navigation .header-col.header-col-center .main-navigation{margin: 0px auto;}

.home .hide-title .section-heading{display:none;}
.products .whishlist-button a::before, .single-product-page .yith-wcwl-add-button a::before{display:none}
.owl-nav .owl-prev span, .owl-nav .owl-next span{display: none;}
.group-ads-banner .kapee-banner .banner-image, .group-ads-banner .kapee-banner .banner-image img{border-radius:10px;overflow:hidden;}

/*.kapee-product-categories-thumbnails.categories-circle .owl-item{width: 200px !important;}*/
.kapee-product-categories-thumbnails.categories-circle .category-image{width: 200px !important; height: 200px;}
.product-cat .owl-carousel{padding:0px 60px 0px 58px;}
/*.product-cat .owl-carousel.owl-drag .owl-item{margin-right:10px !important; margin-left: 10px;}*/
.product-cat .product-category .category-title{font-size:18px; text-transform: capitalize;font-weight: 500;}
.product-cat .product-category  a:hover .category-title{color: #02381E;}
.product-cat .product-category .category-title:hover{color: #02381E;}

.tax-product_cat #page-title{background-repeat:no-repeat !important; background-position: right !important;background-size:initial !important;display:flex; align-items: center;padding-top:30px; padding-bottom: 30px;}
.tax-product_cat .entry-header .title{color:#120e07;font-family: "Public Sans", sans-serif; font-weight: 600; font-style: normal; font-size:42px;}
.tax-product_cat .category_des{margin-top: 10px;}
.tax-product_cat .category_des p{color:#120e07; line-height:24px;}
.woocommerce-products-header .term-description{display:none;}
.tax-product_cat .entry-header .title .bold-first-word{font-family: "Instrument Serif", serif;font-weight: 400; font-style: italic;}

body.home .site-content {padding-bottom:0px;padding-top:0px;}
.owl-nav-rectangle.owl-nav-middle .owl-carousel .owl-nav .owl-prev, .owl-nav-rectangle.owl-nav-middle .owl-carousel .owl-nav .owl-next{font-size:0px;}
.woocommerce .woocommerce-form-coupon-toggle .woocommerce-info{padding: 15px 15px;}
.woocommerce-info .showlogin{color:#1a80c9;}
.mobile-element-shop .item-shop .icon-home::before {content: "\e04e";}
body.woocommerce-shop .site-content, body.single-product .site-content, .tracking-order .site-content{padding-top:60px;padding-bottom: 80px;}
body.archive.woocommerce-shop #page-title{display:none;border-bottom: 1px solid #eee;}
body.archive.woocommerce-shop #page-title .entry-header{display:none;}
.summary-inner .entry-breadcrumbs, .summary-inner .product_meta .posted_in{display:none !important;}
.short-description .pre, #tab-description .pre{margin: 0 0 7px !important;}
.products .product-info .product-cats{display: none;} 
.products .product-info .product-buttons-variations .cart-button{margin-right:10px;order: 1 !important; }
.products .product-info .product-buttons .compare-button {order:2;margin-right:10px;}
.products .product-info .product-buttons-variations .cart-button a{border-radius:35px; padding: 13px 30px;color: #fff !important;}
.products .product-info .product-buttons-variations .quickview-button a, .products .product-info .product-buttons-variations .compare-button a{border-radius:35px !important;padding: 10px 10px !important;}
.products .product-info > .product-price-buttons > a.compare.button{display:none;}
body .wpc-filter-chips-list li.wpc-filter-chip:not(.wpc-chip-reset-all) a {border-color:#d3e3c4 !important;background:#E7F0DF;}
.widget_wpc_filters_widget input[type="checkbox"]::before{background-color:#333;position: absolute;}
.home .products div.product .product-wrapper{/*padding:0px;border: 1px solid #eee;*/ margin:5px 4px 10px 4px;}
.home .products.product-style-1.grid-view .product-info{padding: 0px 10px 10px 10px;}
/*.products .product-info .product-title{font-weight: 500;font-family:"Instrument Serif", serif;font-size: 20px;}*/
.products .product-price .price{color: #02381E;}
.single-product-wrapper .product-images .slick-initialized .slick-slide{cursor:zoom-in;}
.products .product-info .product-buttons-variations .quickview-button a::before, 
.products .product-info .product-buttons-variations .compare-button a::before {color: #fff !important;}

/*--shop product page--*/
.products .product-image img{border-radius: 10px;}
.products div.product {padding: 0;}
.products div.product .product-wrapper{padding:0px;margin: 10px;}
.products div.product .product-wrapper:hover{box-shadow: inherit;}
.product-categories .current-cat a, .product-categories .current-cat .count{color:#02381E;}
.kapee-ajax-search .search-results-wrapper .autocomplete-suggestion img{border-radius: 5px;}

/*--product page--*/
.single-product-wrapper .single-product-thumbnails .slick-slide.slick-current img{border:2px solid #120e07;}
.single-product-wrapper .single-product-thumbnails .slick-list{margin: 50px 0px;}
.single-product-wrapper .single-product-thumbnails .slick-slide img{border-radius: 50%;width:90px !important; text-align: center; margin: 10px auto;}
.single-product-wrapper .slick-vertical .slick-slide{opacity: 0.5;}
.single-product-wrapper .single-product-thumbnails .slick-slide.slick-current{opacity: 1;}
.single-product-page .woocommerce-product-gallery__wrapper .single-product-images-wrapper .slick-slide{border-radius:10px; overflow: hidden;}
.single-product-page .woocommerce-product-gallery__wrapper .single-product-images-wrapper, 
.single-product-page .woocommerce-product-gallery__wrapper .single-product-images-wrapper .slick-slide img, .single-product-page div.woocommerce-product-gallery img{border-radius:10px;overflow:hidden;}
.single-product-wrapper .single-product-thumbnails.slick-slider.slick-vertical .slick-arrow{left: 40% !important;background:transparent; box-shadow: none;}
.product .product-wrapper .product-labels span.featured, .single-product-page .product-labels span.featured{background:url(https://websoftexpert.com/wp-content/themes/kapee/assets/images/best-seller.png) no-repeat 0 0; width:76px; height: 76px; margin-left:10px; margin-top:0px; font-size: 0px;}
.tax-product_cat .pro-cat{background:none;}
	.products .product-info .product-buttons{padding: 0px 10px;}
	.products .product-info .product-buttons-variations .cart-button a{padding: 13px 17px;}

.woocommerce-shop .price_slider_amount .button{display:none !important;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{border-radius:0px;width: 10px;height: 20px; top: -9px;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle::after{width: 6px; height: 16px;border-radius: 0px;}
.woocommerce .kapee-active-filters .widget{margin-left: 0px;}
div.summary form.cart .button, .woocommerce div.summary .kapee_quick_buy_button {border-radius: 50px;	background: #120e07;}
.woocommerce div.summary .kapee_quick_buy_button:hover{background:#02381E;}

/*-- Custum new video slider shortcode css --*/
.home .home_watch_buy .products{display:none !important;}
.video-container {position: relative;}
.video-controls {position: absolute;bottom:60px;left: 50%;transform: translateX(-50%);opacity: 0;transition: opacity 0.3s ease;display: none;}
.video-container:hover .video-controls {opacity: 1;}
.mukesh-video-slider .video-slide h4{font-size: 14px;font-weight: 600;margin: 0px; padding-bottom: 5px;}
.mukesh-video-slider .video-slide a:hover h4, .mukesh-video-slider .video-slide h4:hover{color: #7A1012;}
.mukesh-video-slider .video-slide .product-price{font-size:16px;font-weight: 600; color:#000 !important;}
.mukesh-video-slider .product-price ins{background:#fff;}
.mukesh-video-slider .product-price del, .mukesh-video-slider .product-price del .woocommerce-Price-amount{color:#A0A0A0 !important;font-weight:400;font-size: 14px;}

body.home .site-content {padding-bottom:0px;padding-top:0px;}
.owl-nav-rectangle.owl-nav-middle .owl-carousel .owl-nav .owl-prev, .owl-nav-rectangle.owl-nav-middle .owl-carousel .owl-nav .owl-next{font-size:0px;}
.woocommerce .woocommerce-form-coupon-toggle .woocommerce-info{padding: 15px 15px;}
.woocommerce-info .showlogin{color:#1a80c9;}
.mobile-element-shop .item-shop .icon-home::before {content: "\e04e";}
body.woocommerce-shop .site-content{padding-top: 15px;}
body.archive.woocommerce-shop #page-title{display:none;border-bottom: 1px solid #eee;}
body.archive.woocommerce-shop #page-title .entry-header{display:none;}
.summary-inner .entry-breadcrumbs, .summary-inner .product_meta .posted_in{display:none !important;}
.short-description .pre, #tab-description .pre{margin: 0 0 7px !important;}

.home .products div.product .product-wrapper{/*padding:0px;border: 1px solid #eee;*/ margin:5px 4px 10px 4px;}
.home .products.product-style-1.grid-view .product-info{padding: 0px 10px 10px 10px;}
.products .product-info .product-title{font-weight: 500;}
.single-product-wrapper .product-images .slick-initialized .slick-slide{cursor:zoom-in;}
.home .kapee-testimonials.image-bottom-left .testimonial-description{background:#fff !important; border-radius:15px;}
.home .woocommerce .star-rating span::before {color: #333;}
.home .kapee-testimonials.image-bottom-left .testimonial-name, .home .kapee-testimonials.image-bottom-left .testimonial-designation {display: block;}
.home .testimonials .heading-wrap .heading-title{font-size: 32px;text-transform: capitalize !important; font-weight: 600;}
.home .Instagram-feed .heading-wrap .heading-title{font-size: 24px;text-transform: capitalize !important; font-weight: 600;}
.home .shiping-value{background:#F7F7F7;}
.home .shiping-value .info-box-content, .home .shiping-value .info-box-title h5{text-transform: capitalize !important;font-size: 18px;}
.home .fashion-categories .products div.product .product-wrapper, .home .home_featured_products .products div.product .product-wrapper{margin: 5px 8px 10px 10px;padding: 0px;}
.home .fashion-categories .products div.product .product-wrapper{padding: 0px; border-radius: 15px;overflow: hidden;}
.home .home_featured_products .products .product-image, .home .bob .products .product-image{border-radius:15px; overflow:hidden;}
.home .home_featured_products .products div.product .product-wrapper:hover, .home .bob .products div.product .product-wrapper:hover{box-shadow: inherit;}
.home .ads-banner .vc_single_image-wrapper img{border-radius:15px;}
.home .products .on-sale{display:none;}
.home .bob .products div.product .product-wrapper{padding:0px;margin:5px 8px 30px 10px;}

/*-- custom videos slider shortcode--*/
.mukesh-video-slider video,.mukesh-video-slider iframe {width: 100%;height: auto;border-radius: 10px;}
.mukesh-video-slider .video-slide{margin:5px 8px 10px 10px;}

/*--contact page--*/
.contact-us .site-content{padding-top:0px;}
.contact-header{border-radius:0px 0px 30px 30px;}
.contact-info .info-box-wrap p{font-family: "Instrument Serif", serif; font-weight:400; font-style:normal;font-size:28px;line-height: 28px;}
.contact-info .info-box-wrap p span{font-family: "Public Sans", sans-serif; font-weight:500;font-size:18px;display:inline-block;width: 100%;padding-top: 6px;}
.contact-info .kapee-info-box{margin-bottom:25px !important;}
.kapee-info-box.icon-left .box-icon-wrap{width: 26px;}
.contact-media{margin:0px 0px 0px 40px;}
.contact-media li{display:inline-block; list-style:none; padding:0px 10px;}
.contact-form{max-width:840px; margin: 0px auto;}
.contact-form .heading-wrap{text-align:center;}
.contact-form .heading-title{font-size:40px; line-height:44px;text-transform: inherit;margin-bottom: 30px;}
.contact-form .heading-tagline{display:none;}
.contact-form .wpforms-form{width: 80%; margin:0px auto 80px auto;}
.contact-form .wpforms-container .wpforms-submit-container{text-align:center;}
.contact-form .wpforms-submit-container .wpforms-submit{padding:15px 60px !important; background:#120e07 !important; color:#fff; height: auto;border-radius: 30px;width: 290px;}
.contact-form  .wpforms-form textarea{min-height: 100px;padding-left: 0px;}
.wpforms-container .wpforms-confirmation-scroll p{text-align:center;}
.contact-header .contact-img{display:none;}

/*--wse css--*/
.products .whishlist-button a::before, .single-product-page .yith-wcwl-add-button a::before{display:none}
.add-to-wishlist-before_image .yith-wcwl-add-to-wishlist{position: relative;}
.woocommerce .single-product-page.product .summary{}
.woocommerce .single-product-page.product .summary .product_title{font-size:36px;font-family: "Instrument Serif", serif;font-weight: 400;font-style: normal;margin-bottom: 0px;}
.woocommerce .single-product-page.product .summary .price{color: #02381E;}
.woocommerce .single-product-page.product .summary .stock-availability.in-stock{border-bottom:1px solid #120E07; padding-bottom: 20px;margin-top: 10px;}
.woocommerce .single-product-page.product .summary .product-brands a.brand-title{width: auto;background:#7E9F6E;border-radius: 30px;font-size: 16px;font-weight:500;padding: 4px 25px;box-shadow: inherit;color:#fff;}
.woocommerce .single-product-page.product .summary .product-brands a.brand-title:hover{background:#02381E; color:#fff;}
.woocommerce .single-product-page.product .summary .woocommerce-product-details__short-description > span{display:none;}
div.summary form.cart .button{border-radius: 50px;background: #120e07;}
div.summary form.cart .button:hover{background:#02381E;}
.woocommerce div.product form.cart div.quantity{background:#fff;padding: 0px 20px;border-radius: 30px;border:1px solid #9e9e9e;}
.woocommerce div.product form.cart div.quantity input[type="button"], .woocommerce div.product form.cart div.quantity input[type="number"]{border:none;background: transparent;color: #120e07 !important;}
.woocommerce div.product form.cart div.quantity input[type="button"]:hover{color: #120e07;}
.woocommerce .single-product-page.product .summary .product_meta{display:none;}
.woocommerce .single-product-page.product .summary .yith-add-to-wishlist-button-block{margin-bottom:1.3em; margin-top: 0px;display: inline-block;}
.kapee-sticky-add-to-cart{display:none !important;}
.woocommerce div.summary .woocommerce-tabs{border-top: 1px solid #120E07;margin-top: 0px;}
.woocommerce div.summary .accordion-layout .tab-content-wrap a.accordion-title, .toggle-layout .tab-content-wrap a.accordion-title{font-family: "Instrument Serif", serif;
  font-weight: 400;font-style: normal; font-size:28px;color:#120e07;padding: 5px 0px;}
.woocommerce div.summary .accordion-layout .tab-content-wrap{border-top:0px solid #120E07; border-bottom:1px solid #120E07; border-left:0px; border-right:0px; }
.woocommerce div.summary .tab-content-wrap .accordion-title::after {content: "\e9d2";color: #120e07;}
.woocommerce div.summary .accordion-layout .tab-content-wrap a.accordion-title.open{color:#02381E;}
.woocommerce div.summary .accordion-layout .tab-content-wrap a.accordion-title.open:after{color:#02381E;content: "\f460"/'';font: normal 20px/1 dashicons;}
.woocommerce div.summary .accordion-layout .tab-content-wrap .accordion-title::after{content: "\f543"/'';font: normal 20px/1 dashicons;}
.woocommerce div.summary .accordion-layout .woocommerce-Tabs-panel{padding: 0px;}
.woocommerce div.summary #reviews .comment-form{padding-bottom: 20px;}
.woocommerce div.summary #comments > .fancy-rating-summery{background:transparent}
.woocommerce div.summary .compare.button{float: left;min-width: 150px;}
.woocommerce div.summary .compare.button span.label{font-size: 16px; font-weight: 400;color: #120e07;position:relative; top: 4px;}  
.woocommerce div.summary a.compare::before {content: "\ea11";color: #120e07;font-size: 24px;}

body.woocommerce-checkout .site-content, body.woocommerce-cart .site-content{border:1px solid #e8e5e5 !important; background:#fff !important;}
body.woocommerce-checkout .page-title, body.woocommerce-cart .page-title{padding:20px 0 !important; background:#F6F2EB !important;border-top: 1px solid #ccc;}
body.woocommerce-checkout .entry-content, body.woocommerce-cart .entry-content, body.woocommerce-account .entry-content{padding-top:30px;}
body.woocommerce-account .woocommerce{background:#fff;}
body.woocommerce-account.woocommerce-lost-password .woocommerce{background:transparent;}
body.woocommerce-account .my-account .woocommerce{background:transparent;}
.woocommerce-account.logged-in .entry-content > .woocommerce{background:#fff;}
body.woocommerce-account .my-account .show-password-input{display:none;}
.kapee-chekout-steps .step.current span{color: #02381E;}
body.woocommerce-account .page-title {padding:20px 0px !important;border-top: 1px solid #ccc;}
body.woocommerce-account .woocommerce-MyAccount-content{padding-top: 30px;}
body.woocommerce-account .page-title .entry-header .title{font-size: 30px;}
body.woocommerce-account .page-title .entry-breadcrumbs{display:none}
body.tax-product_cat .site-content{border:0px solid #e8e5e5 !important; padding-top:20px;}
.kapee-minicart-slide.opened .widget_shopping_cart .woocommerce-mini-cart-empty a.button{border-radius: 30px;}
.sidebar-inner .wpc-filters-main-wrap ul.children{margin-left: 0px;}
.sidebar-inner .wpc-filters-main-wrap ul.wpc-filters-ul-list input[type="checkbox"]{border:1px solid #333; background:transparent;}


@media only screen and (min-width : 1025px) and (max-width : 1160px){
	.header-logo .logo, .header-logo .logo-light {max-width: 180px;}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	
	#header.site-header{padding-bottom: 5px;}
	.header-logo .mobile-logo{padding: 2px 5px 5px 5px;}
	body.single-product .site-content{padding-top: 10px;}
	.home .site-content{padding-top:5px;}
	
	.header-main .mobile-navbar .navbar-toggle{font-size: 23px;}
	.header-main .header-logo a{padding-bottom:0px;padding-top: 8px;}
	.header-main .header-logo .mobile-logo {max-width: 80px;}
	 .site-header .header-main{background:#fff !important;}
	.header-navigation .header-col-center {padding-bottom: 7px;padding-top: 7px;}
	.header-main .mobile-navbar a, .header-navigation a, .header-sticky a,  .header-main .header-myaccount a, .header-main .header-cart a, .header-main .header-wishlist a {color: #2d2d31;}
	.site-header .header-sticky {background:#fff;}
	.header-sticked .header-sticky .kapee-ajax-search .searchform .search-submit{padding: 11px 20px;border: 1px solid #c1c1c1;}
	.header-sticked.scroll-up .header-sticky {background: #F9FAFF;}
	.header-sticked .header-sticky .ajax-search-style-3.ajax-search-radius .search-field{border: 1px solid #c1c1c1;border-right: 0px;}
	.home .shiping-value .wpb_column{min-height: 125px;}
	.lq-heading-wrap .heading-title {font-size: 32px;}
	
	.group-ads-banner .kapee-banner .banner-image-wrap + .banner-content-wrap{padding: 15px !important;}
	.group-ads-banner .banner-title-wrap .banner-title {font-size: 18px !important; font-weight:500 !important;}
	.group-ads-banner .banner-content-text p{font-size: 15px !important;}
	.kapee-product-categories-thumbnails.categories-circle .category-image {width: auto !important;height: auto;}
	.contact-header .contact-img{display:none;}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.header-logo .logo, .header-logo .logo-light {max-width: 180px;}
	.kapee-navigation ul.menu li {padding: 0px 6px;}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}
@media only screen and (max-width:991px){
	.lq-heading-wrap .heading-title {font-size: 32px;}
	.testimonials .vc_empty_space{display:none;}
	.rs-ov-hidden p.sr7-layer {white-space: inherit !important; font-size:16px !important}
	.header-main .header-mini-search{display:block;}
	.site-header .header-navigation {display: none;}
	.home .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {display: block;}
	.product-cat .owl-carousel {padding: 0px 50px 0px 50px;}
	.kapee-product-categories-thumbnails.categories-circle .category-image {width: auto !important;height: auto;}
	
	/*--wcs css--*/
	.home .products.grid-view .product-info {padding:0px;}
	.home .grid-view .product-info .product-buttons, .products.grid-view .product-info .product-buttons{position: relative;opacity:1 !important;visibility: inherit !important; top:5px;justify-content: left;transform:initial;padding: 0px;}
	.home .grid-view .product-info .product-buttons .cart-button a, .products .product-info .product-buttons-variations .cart-button a{font-size:12px;padding:10px 13px;}
	.home .grid-view .product-info .product-buttons .cart-button a:before, .products .product-info .product-buttons-variations .cart-button a:before{display:none;}
	.home .products .product-info .product-buttons-variations .cart-button, .products .product-info .product-buttons-variations .cart-button{margin-right: 5px;}
	.home .products .product-info .product-buttons .quickview-button{margin-right: 0px;}
	.home .products .product-info .product-buttons-variations .quickview-button a{padding:7px !important;background: #CBAB81 !important;}
	.home .products .product-image .whishlist-button{display:none;}
	.contact-header .contact-img{display:none;}
	.products .product-info .product-buttons-variations .quickview-button a, .products .product-info .product-buttons-variations .compare-button a {
	border-radius: 35px !important;	padding: 7px 7px !important;background: #CBAB81 !important;}

}

@media only screen and (min-width : 220px) and (max-width : 767px) {
	.kapee-promo-bar .promo-bar-msg{font-size: 13px;}
	.kapee-promo-bar .promo-bar-close{right: 11px;}
	.site-header .header-navigation{display:none;}
	.rs-ov-hidden p.sr7-layer {white-space: inherit !important;}
	.rs-ov-hidden p.sr7-layer br{display:none;}
	.rs-ov-hidden p.sr7-layer {white-space: inherit !important; font-size:14px !important}
	.header-main .mobile-navbar .navbar-toggle{font-size: 23px;padding-top: 5px;}
	.header-main .header-logo a{padding-bottom:0px;padding-top: 5px;}
	.header-main .header-logo .mobile-logo {max-width: 70px;}
	 .site-header .header-main{background:#fff !important;}
	.header-navigation .header-col-center {padding-bottom: 7px;padding-top: 7px;}
	.header-main .mobile-navbar a, .header-navigation a, .header-sticky a,  .header-main .header-myaccount a, .header-main .header-cart a, .header-main .header-wishlist a {color: #2d2d31;}
	.site-header .header-sticky {background:#fff;}
	.header-sticked .header-sticky .kapee-ajax-search .searchform .search-submit{padding: 11px 20px;border: 1px solid #c1c1c1;}
	.header-sticked.scroll-up .header-sticky {background: #F9FAFF;}
	.header-sticked .header-sticky .ajax-search-style-3.ajax-search-radius .search-field{border: 1px solid #c1c1c1;border-right: 0px;}

	.header-logo .mobile-logo{padding:0px;}
	.woocommerce .single-product-wrapper div.summary .woocommerce-product-details__short-description > span{display:inline-block;width:100%;}
	.woocommerce .single-product-wrapper div.summary .woocommerce-product-details__short-description .short-description{flex: 100%;}
	.woocommerce .single-product-wrapper div.summary .woocommerce-product-details__short-description .short-description ul{padding-left:12px;}
	body.single-product .site-content{padding-top: 10px;}
	#footer.site-footer{display:none;}
	.home .kapee-product-categories{margin-bottom: 5px;}
	
	.site-header:not(.header-overlay) + #page-title {padding-top: 10px;	padding-bottom: 10px;}
	.header-main .header-wishlist-icon .header-wishlist-count, .header-main .header-cart-icon .header-cart-count{color: #044494;background-color: #FFF;border: 1px solid #dbdbdb; font-size: 11px;font-weight: 600;}
	.kapee-element .section-heading h2{font-size: 19px;}
	.home .testimonials .heading-wrap .heading-title, .home .Instagram-feed .heading-wrap .heading-title, .home #kapee-header-19082 .heading-title{font-size: 22px;}
	.home .shiping-value{padding-bottom:30px;}
	.home .shiping-value .wpb_column .wpb_wrapper .kapee-info-box{margin-bottom: 5px;}
	
	.shiping-value{display:none;}
	.lq-heading-wrap .heading-title {font-size: 28px;}
	.lq-heading-wrap p.heading-tagline {font-size: 16px;}
	.group-ads-banner .kapee-banner .banner-image-wrap + .banner-content-wrap{padding: 15px !important;}
	.group-ads-banner .banner-title-wrap .banner-title {font-size: 20px !important; font-weight:500 !important;}
	.group-ads-banner .banner-content-text p{font-size: 15px !important;}
	
	.testimonials .vc_empty_space{display:none;}
	.ads-banner .wpb_single_image{margin-bottom: 0px;}
	
	.group-ads-banner .ads1-sec > .vc_column-inner{padding-top: 15px;}
	.group-ads-banner .kapee-banner{margin-bottom:0px !important;}
	.group-ads-banner .ads2-sec > .vc_column-inner, .group-ads-banner .ads3-sec > .vc_column-inner{padding-top: 15px;}
	.group-ads-banner .ads2-sec .ads3{padding-top: 15px;}
	
	.instagram-sec .vc_column_container > .vc_column-inner{padding-top: 10px !important;}
	.instagram-sec .instagram-img{margin-bottom:10px;}
	
	.product-cat .owl-carousel{overflow: inherit;padding:0px;}
	.kapee-product-categories-thumbnails.categories-circle .category-image {width: 100%;height: 100%;}
	.product-cat .product-category .category-title{font-size: 16px;}
	.kapee-search-popup .kapee-search-popup-wrap{padding: 80px 10px 50px 10px;}
	.product .product-wrapper .product-labels span.featured, .single-product-page .product-labels span.featured{background-size:60px;margin-left:0px;margin-top:-10px;}
	.single-product.has-mobile-bottom-navbar-single-page.has-single-product-quick-buy div.product:not(.product-type-external) .single_add_to_cart_button{background-color: #02381E;}
/*	.single-product.has-mobile-bottom-navbar-single-page.has-single-product-quick-buy div.product:not(.product-type-external) .single_add_to_cart_button:hover{background-color: #120e07;}*/
	.products-header .woocommerce-result-count {display: block !important;margin-left: 0px;}
	.woocommerce-shop .products-header .kapee-product-filter-btn {display: none;}
	.woocommerce-shop .woocommerce-ordering::before {content: "SHORT BY";position: absolute;top: 0px;left: -70px;font-size: 13px;}
	
/*--wse css--*/	
	.home .grid-view .product-info .product-buttons .cart-button a, .products .product-info .product-buttons-variations .cart-button a{font-size:12px;padding:10px 13px;min-width: 106px;text-align: center;font-weight: 500;}
	.home .grid-view .product-info .product-buttons .cart-button a:before, .products .product-info .product-buttons-variations .cart-button a:before{display:none;}
	.home .products .product-info .product-buttons-variations .cart-button, .products .product-info .product-buttons-variations .cart-button{margin-right: 5px;}
	.home .products .product-info .product-buttons .compare-button{margin-right: 0px;}
	.home .products .product-info .product-buttons-variations .compare-button a{padding: 8px !important;background: #CBAB81 !important;}
	.home .products .product-image .whishlist-button{display:none;}
	
	.contact-header .contact-img{display:block;}
	.contact-header .lq-heading-wrap{margin-bottom: 20px;}
	.contact-header .lq-heading-wrap .heading-title {text-align: center;}
	.contact-header .contact-info {padding: 0px 20px;}
	.contact-info .info-box-wrap p{font-size: 20px;}
	.contact-info .info-box-wrap p span{font-size: 15px;padding-top: 1px;}
	body .contact-header{padding-bottom:0px !important; background:#F6F2EB !important;}
	body .contact-form{margin-top: 10px !important;}
	.contact-form .heading-title {font-size: 22px;line-height:30px;margin-bottom:0px;}
	.contact-form .wpforms-form{width:100%;}
	.contact-form .wpforms-form {width: 100%;margin: 0px auto 40px auto;}
	.contact-header .contact-info .wpb_raw_html{margin: 0px;}
	.single-product.woocommerce .single-product-page.product .summary .product_title{font-size: 30px;}
	.single-product.woocommerce div.product .product_title {margin-right: 0px;margin-top: 10px;}
	.single-product.woocommerce .single-product-page.product .summary .price {color: #02381E;font-size: 22px;}
	.single-product.woocommerce div.summary .quantity{width: auto;margin-bottom: 0px;}
	.recently-viewed {padding-bottom: 0px;}
	.products .product-info .on-sale{display:none;}
	.single-product .mkk .lq-heading-wrap {padding-top: 0px;}
	.single-product .lq-heading-wrap h2 {font-size: 32px;line-height: 32px;margin-bottom: 10px;	color: #120e07;}
	.products .product-info .product-buttons-variations .quickview-button a, .products .product-info .product-buttons-variations .compare-button a {padding: 7px 7px !important;}
}